/* Page Settings */
body { 
	background-color: #000000; 
	font-family: Trebuchet MS, sans-serif; 
	font-size: 10px; 
	color: #AFAFAF;
}

/* Image Settings */
.fade_in.loaded img{
	opacity: 1.0;
	filter: alpha(opacity=100);
}

.fade_in img{
	opacity: 0.0;
	zoom: 1;
	-webkit-transition: opacity 2s;
	-moz-transition: opacity 2s;
	-ms-transition: opacity 2s;
	transition: opacity 2s;
}
img.PageImage {
	border:1px solid #000000;
}

img.PageImage:hover {
	border:1px solid #CC0000;
}

/* Text Settings */
.PageText		{COLOR: #AFAFAF;font: small Trebuchet MS,Verdana;}
.PageTextRed		{COLOR: #CC0000;font: small Trebuchet MS,Verdana;}
.PageTextWhite		{COLOR: #AFAFAF;font: small Trebuchet MS,Verdana;}
.PageTextBold		{COLOR: #AFAFAF;font: bold small Trebuchet MS,Verdana;}

p.PageHead		{COLOR: #AFAFAF;font: medium Trebuchet MS,Verdana;}

/* Link Settings */
a.NavLink		{COLOR: #CC0000;font: small Trebuchet MS,Verdana;text-decoration:none;}
a.NavLink:hover		{COLOR: #AFAFAF;font: small Trebuchet MS,Verdana;}
a.BarLink		{COLOR: #AFAFAF;font: small Trebuchet MS,Verdana;text-decoration:none;width: 300Px; height: 10Px;  background-image:url('../images/menu-back.jpg');}
a.BarLink:hover		{COLOR: #AFAFAF;font: small Trebuchet MS,Verdana;}
a.MenuLink		{COLOR: #CC0000;font: small Trebuchet MS,Verdana;text-decoration:none;}
a.MenuLink:hover	{COLOR: #AFAFAF;font: small Trebuchet MS,Verdana;text-decoration:none;}
a.BoldLink		{COLOR: #AFAFAF;font: bold small Trebuchet MS,Verdana;text-decoration:none;}
a.BoldLink:hover	{COLOR: #AFAFAF;font: bold small Trebuchet MS,Verdana;text-decoration:none;}
a.NewsLink		{COLOR: #AFAFAF;font: bold small Trebuchet MS,Verdana;text-decoration:none;}
a.NewsLink:hover	{COLOR: #AFAFAF;font: bold small Trebuchet MS,Verdana;text-decoration:none;}
a.HeadLink		{COLOR: #AFAFAF;font: small Trebuchet MS,Verdana;text-decoration:none;}
a.HeadLink:hover	{COLOR: #AFAFAF;font: small Trebuchet MS,Verdana;text-decoration:none;}
a.Head			{COLOR: #CC0000;font: x-large Trebuchet MS,Verdana;text-decoration:none;}
a.Head:hover		{COLOR: #AFAFAF;font: x-large Trebuchet MS,Verdana;}

/* Table Settings */

table.TableText		{COLOR: #AFAFAF;font: small Trebuchet MS,Verdana;}
table.WhiteText		{COLOR: #AFAFAF;font: small Trebuchet MS,Verdana;}
table.RedText		{COLOR: #CC0000;font: small Trebuchet MS,Verdana;}
table.Size		{width: 310Px;  height: 445Px; background-image:url('../images/scale.jpg'); }
table.Banner		{width: 1024Px; height: 100Px; background-image:url('../images/banner-back.jpg'); }
table.Page		{width: 1200Px; height: 1200Px; background-image:url('../images/page-back.jpg'); }
table.Desc		{width: 310Px;  height: 445Px;}
table.w180		{width: 180Px; COLOR: #AFAFAF;font: small Trebuchet MS,Verdana;}
table.w300		{width: 300Px; COLOR: #AFAFAF;font: small Trebuchet MS,Verdana;}
table.Login		{width: 150Px; COLOR: #AFAFAF;font: small Trebuchet MS,Verdana;}


td.TableText		{COLOR: #AFAFAF;font: small Trebuchet MS,Verdana;}
td.RedBoldText		{COLOR: #AFAFAF;font: bold small Trebuchet MS,Verdana;}
td.WhiteText		{COLOR: #AFAFAF;font: small Trebuchet MS,Verdana;}
td.HeadText		{COLOR: #AFAFAF;font: x-large Trebuchet MS,Verdana;}
td.Section		{width: 300Px; height: 800Px; background-image:url('../images/section-back.jpg'); }
td.SectionFull		{width: 1024Px; height: 10Px; background-image:url('../images/page-back.jpg'); COLOR: #AFAFAF;font: small Trebuchet MS,Verdana; }
td.SectionShort		{width: 100Px; height: 10Px;  background-image:url('../images/section-back.jpg'); COLOR: #AFAFAF;font: small Trebuchet MS,Verdana; }
td.SectionLong		{width: 600Px; height: 10Px;  background-image:url('../images/section-back.jpg'); COLOR: #AFAFAF;font: small Trebuchet MS,Verdana; }
td.Page			{width: 1200Px; height: 1200Px; background-image:url('../images/page-back.jpg'); }
td.w20			{width: 20Px; COLOR: #AFAFAF;font: small Trebuchet MS,Verdana;}
td.w50			{width: 50Px; COLOR: #AFAFAF;font: small Trebuchet MS,Verdana;}
td.w100			{width: 100Px; COLOR: #AFAFAF;font: small Trebuchet MS,Verdana;}
td.w140			{width: 140Px; COLOR: #AFAFAF;font: small Trebuchet MS,Verdana;}
td.w150			{width: 150Px; COLOR: #AFAFAF;font: small Trebuchet MS,Verdana;}
td.w160			{width: 160Px; COLOR: #AFAFAF;font: small Trebuchet MS,Verdana;}
td.w200			{width: 200Px; COLOR: #AFAFAF;font: small Trebuchet MS,Verdana;}
td.w600			{width: 600Px; COLOR: #AFAFAF;font: small Trebuchet MS,Verdana;}



